Subject: DLSw reaches Closed Pages status

From: [email-masked]
Date: Sun, 15 Jan 95 17:22:27 PST

Data link switchers! 

It is with great pleasure that I announce that Data Link Switching 
Version 1.0 has reached Closed Pages status.  The minor editorial
changes will be made soon.  The resulting Close Pages document 
will be posted to the network this week.

It has been a great deal of work for many people in our
Data Link Switching related interest group (RIG).  I particularly 
thank our tireless editor, Alan Bartky.  In addition, I thank all of the
RIGlet coordinators past and present (in alphabetic order):  
Glenn Aikens, IBM; Alan K. Bartky, Sync Research; 
Wayne Clark, Cisco Systems; Gene Cox, IBM; Burt Gearhart, ACT; 
 Steve Klein, IBM; Richard Konlon, Cisco Systems; 
Deirdre Kostick, Bellcore; Choon Lee, 3Com; and Shannon Nix, 
Metaplex (formerly of Netlink).

In addition, I thank each of the many other DLSw participants, 
too numerous to name, who contributed so much.  I must, however, 
mention Paul Brittain of Data Connection Ltd. (DCL) who, 
because of his contributions, has been rewarded with the post of 
editor for DLSw version 2.

I also acknowledge the APPN Implementers Workshop (AIW) under 
whose auspices we meet.  We succeeded in our struggle to define the 
nature of the relationship between our two organizations and respective goals. 
 Particular thanks go to the founding chair of the AIW, Lee Rafalow,
and the current chair, Charles Brotman. 

Finally, going back to the beginning, we all appreciate the 
developers of Data Link Switching, including 1434 editor Roy Dixon, 
and to their employer, IBM, who contributed DLSw to the industry.  
I also appreciate Tom Danninger and Peter Gayek, who led IBM's DLSw 
RIG team as we transformed DLSw into a multivendor standard.  

Best regards,

    Louise Herndon Wells
    Chair, DLSw RIG

Seventeen messages were received in response to the call for consensus.
All of them were in favor of accepting the posted document for Closed Pages.
Four of the messages included minor comments.  
	The authors noted that their agreement was _not_  conditional 
	on these changes being made.

DLSw participants posting consensus:

3Com, Felix Lin, with editing comments
Advanced Computer Communications (ACC), John Chiong 
Ascom Timeplex, Kevin Loo
Bay Networks (Wellfleet & SynOptics), Scott Barvick
Cabletron Systems, William Der
cisco Systems, Wayne Clark
CrossCoss, Bill Kwan
Data Connection Ltd. (DCL), Paul Brittain, with editing comments
Data General, Chris Palmer
DEC, David McDonell, with editing comments
DEC, JoAnne Morenz
Digital Technology, Bud Biswas
Hewlett-Packard, Dave Kasberg
IBM, Peter Gayek, with editing comments
Novell, Anand Subramanian
Proteon, Michael Redden
Sync Research, Alan Bartky